///This file is automatically generated. DO NOT EDIT, all your changes would be lost.
class Assets {
  Assets._();

  static const String audioKorolISHutDurakIMolniya = 'assets/audio/Korol_i_SHut_-_Durak_i_molniya.mp3';
  static const String audioKorolISHutPrygnuSoSkaly = 'assets/audio/Korol_i_SHut_-_Prygnu_so_skaly.mp3';
  static const String audioNautilusPompiliusGorokhovyeZerna = 'assets/audio/Nautilus_Pompilius_-_Gorokhovye_zerna.mp3';
  static const String audioVyacheslavButusovYUPiterSerdceKamnya =
      'assets/audio/Vyacheslav_Butusov_YU-Piter_-_Serdce_kamnya.mp3';
  static const String audioVyacheslavButusovYUPiterStrangliya =
      'assets/audio/Vyacheslav_Butusov_YU-Piter_-_Strangliya.mp3';
  static const String imageImyaRekCover = 'assets/image/Imya_rek_cover.jpg';
  static const String imageKorolIShutAcousticAlbum = 'assets/image/Korol_i_Shut_acoustic_album.jpg';
  static const String imageKorolIShutKamnemPoGolove = 'assets/image/korol_i_shut_kamnem_po_golove.jpg';
  static const String imageRazluka = 'assets/image/razluka.jpeg';
  static const String ubuntuUFL = 'assets/fonts/ubuntu/UFL.txt';
  static const String ubuntuUbuntuBold = 'assets/fonts/ubuntu/Ubuntu-Bold.ttf';
  static const String ubuntuUbuntuBoldItalic = 'assets/fonts/ubuntu/Ubuntu-BoldItalic.ttf';
  static const String ubuntuUbuntuItalic = 'assets/fonts/ubuntu/Ubuntu-Italic.ttf';
  static const String ubuntuUbuntuLight = 'assets/fonts/ubuntu/Ubuntu-Light.ttf';
  static const String ubuntuUbuntuLightItalic = 'assets/fonts/ubuntu/Ubuntu-LightItalic.ttf';
  static const String ubuntuUbuntuMedium = 'assets/fonts/ubuntu/Ubuntu-Medium.ttf';
  static const String ubuntuUbuntuMediumItalic = 'assets/fonts/ubuntu/Ubuntu-MediumItalic.ttf';
  static const String ubuntuUbuntuRegular = 'assets/fonts/ubuntu/Ubuntu-Regular.ttf';
}
